.img-cover-container {
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
}

.img-cover {
    max-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.bread ul {
    display: table;
    margin: 0;
}

.bread li {
    float: left;
    list-style-type: none;
    padding: 0 !important;
}

.bread li:before {
    content: "" !important;
}

.calc ul {
    margin: 0 auto !important;
}

.calc ul li {
    padding: 0 20px 0 0 !important;
    list-style: none;
}

.calc ul li ul {
    width: auto;
    margin: 0 auto !important;
    z-index: 9999;
    list-style: none;
    left: -9999px;
    background: #fff;
    width: 170px;
    padding: 10px 0 10px 10px;
    border-left: 1px solid #d2d3d5;
    border-right: 1px solid #d2d3d5;
    border-bottom: 3px solid #01ac4c;
    border-top: 3px solid #01ac4c;
    margin-top: 10px !important;
}

.iks {
    position: relative;
    color: #ccc;
    width: 10px;
    height: 10px;
    display: block;
    top: -50px;
    left: 157px;
}

.calc ul li ul:before,
.calc ul li ul:after {
    content: '';
    position: absolute;
    left: 10%;
    top: -10px;
    border: 10px solid transparent;
    border-bottom: 10px solid #01ac4c;
}

.calc ul li ul:after {
    border-bottom: 10px solid white;
    top: -6px;
}

.calc ul li ul li {
    padding: 10px !important;
    line-height: 0 !important;
    background: #fff;
    list-style: none !important;
    display: inline-block;
}

.b-calculator .window-section .window-types-list li.type-select {
    margin: 0 !important;
    list-style: none !important;
    padding-right: 30px;
}

.t-content .calc ul li:before {
    content: "" !important;
    position: absolute;
    font-size: 27px;
    top: -8px;
    left: 0px;
}

.gr1 .center-in {
    width: 195px;
}

.gr2 .center-in {
    width: 260px;
}

.gr3 .center-in {
    width: 325px;
}

.gr4 .center-in {
    width: 115px;
}

.gr1 {
    left: -80px;
}

.gr2 {
    left: -103px;
}

.gr3 {
    left: -123px;
}

.gr4 {
    left: -45px;
}

.calc .gr1 ul:before,
.calc .gr1 ul:after {
    left: 93px !important;
}

.calc .gr2 ul:before,
.calc .gr2 ul:after {
    left: 127px !important;
}

.calc .gr3 ul:before,
.calc .gr3 ul:after {
    left: 158px !important;
}

.calc .gr4 ul:before,
.calc .gr4 ul:after {
    left: 53px !important;
}

.large {
    width: 980px !important;
}

.hide {
    position: relative;
    bottom: -2px;
    left: 1px;
    cursor: pointer;
    display: none;
}

.show {
    display: block !important;
}

.dop {
    width: 355px;
    margin-bottom: 25px;
    clear: left;
}

.b-calculator .window-section .window-types-list li.selected .default img {
    border: 3px solid #0baf4d !important;
}

a.button,
a.button:visited {
    float: right;
    position: relative;
    right: -10px;
    // background:#f9fe4c url(/bitrix/templates/ecookna/images/bbtop.png) no-repeat top right;
    text-align: center;
    font-size: 18px;
    color: #000;
    font-family: 'PFDinDisplayProRegular';
    text-decoration: none;
    padding: 21px 41px 15px 41px;
    top: -60px;
}

a.button:hover,
a.button:active {
    color: #06af4a;
}

a.link:hover,
a.link:active {
    color: #00923b !important;
}

a.link:visited,
a.link {
    color: #000;
}

.calc-title {
    height: 50px;
    overflow: hidden;
    position: relative;
    top: -7px;
    left: 40px;
    float: left;
    margin-right: 20px;
}

.calc-title i.left {
    width: 30px;
    height: 50px;
    float: left;
    display: block;
    // background:url(/bitrix/templates/ecookna/img/i/ct.png) left;
    overflow: hidden;
    position: relative;
}

.calc-title i.right {
    width: 30px;
    height: 50px;
    float: left;
    display: block;
    // background:url(/bitrix/templates/ecookna/img/i/ct.png) right;
    overflow: hidden;
    position: relative;
}

.calc-title i.middle {
    float: left;
    height: 50px;
    // background:url(/bitrix/templates/ecookna/img/i/c.png) repeat-x;
    white-space: nowrap;
    font-family: 'PFDinDisplayProRegular';
    font-size: 18px;
    color: white;
    line-height: 1em;
    padding: 18px 0 0 0;
}

.calc-bottom {
    width: 510px;
    height: 19px;
    // background: url(/bitrix/templates/ecookna/img/i/calc-bottom.png) no-repeat top;
    position: relative;
    top: 590px;
}

.calc-right {
    width: 350px;
    height: 600px;
    float: left;
    padding: 0 0 0 40px;
    margin: 20px 0 0 0;
}

.calc .line {
    padding: 0 0 3px 0;
}

.b-calculator .window-section .window-types-images {
    padding: 55px;
    background: #e4e5e5;
}

.b-calculator .window-section .window-types-images img {
    display: none;
}

.b-calculator .window-section .window-types-images img.selected {
    display: block;
}

.b-calculator .window-section .slider-horizontal .track .slider span.value {
    position: absolute;
    text-align: center;
    bottom: 20px;
    display: block;
    width: 45px;
    left: -22px;
    line-height: normal;
    font-size: 11px;
    color: #aea190;
}

.b-calculator .window-section .slider-vertical .track .slider span.value {
    position: absolute;
    right: 21px;
    top: -6px;
    line-height: normal;
    font-size: 11px;
    color: #aea190;
}

ul.params {
    margin: 0;
    padding: 0;
}

li.param {
    clear: left;
}

/*Дополнительные параметры*/
.b-calculator .params-section .params-block {
    position: relative;
    margin-bottom: 20px;
}

.b-calculator .params-section .params-block .params,
.b-calculator .params-section .params-block .params .param {
    position: relative;
}

.b-calculator .params-section .params-block .params .param .name {
    left: -1px;
    position: relative;
    line-height: 16px;
    padding-left: 25px;
}

.b-calculator .params-section .params-block .params .param .name .icon {
    position: absolute;
    width: 22px;
    font-size: 0;
    cursor: pointer;
    height: 23px;
    display: block;
    // background:url(/bitrix/templates/ecookna/images/icon-params.gif) no-repeat;
    left: 0;
    top: -3px;
}

.b-calculator .params-section .params-block .params .param .name span.param-name {
    position: relative;
    cursor: pointer;
}

.b-calculator .params-section .params-block .params .selected .name .icon {
    background-position: 0 -48px;
}

.b-calculator .params-section .params-block .params .hover .name .icon {
    background-position: 0 -24px;
}

.b-calculator .params-section .params-block .params .selected .name span.param-name {
    background: none;
}

.b-calculator .params-section .params-block .params .selected .hover span.param-name {
    background: none;
}

/*Блок выбора конфигурации*/
.b-calculator .window-section .window-types-list li.type-select {
    position: relative;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

.b-calculator .window-section .window-types-list li .default img {
    border: 3px solid white;
    position: relative;
}

.b-calculator .window-section .window-types-list li.selected .default {
    border-color: #00ab3f;
}

.b-calculator .window-section .window-types-list li .types {
    position: absolute;
    display: none;
}

.b-calculator .window-section .window-types-list li.opened {
    z-index: 30;
}

.b-calculator .window-section .window-types-list li .types .center .center-in li.hover {
    background: #13a05a;
}

.b-calculator .window-section .window-types-list li .gr4 .center .center-in li.hover {
    background: #13a05a;
    height: 101px !important;
}

.b-calculator .window-section .window-types-list li.opened .gr1,
.b-calculator .window-section .window-types-list li.opened .gr2,
.b-calculator .window-section .window-types-list li.opened .gr3,
.b-calculator .window-section .window-types-list li.opened .gr4 {
    display: block;
}

.b-calculator .window-section .window-types-list li .gr1 .left,
.b-calculator .window-section .window-types-list li .gr2 .left,
.b-calculator .window-section .window-types-list li .gr3 .left,
.b-calculator .window-section .window-types-list li .gr4 .left {
    height: 101px;
    left: 0;
    top: 0;
    width: 37px;
    overflow: hidden;
    position: absolute;
}

.b-calculator .window-section .window-types-list li .gr1 .right,
.b-calculator .window-section .window-types-list li .gr2 .right,
.b-calculator .window-section .window-types-list li .gr3 .right,
.b-calculator .window-section .window-types-list li .gr4 .right {
    height: 101px;
    right: 0;
    top: 0;
    width: 20px;
    overflow: hidden;
    position: absolute;
}

.b-calculator .window-section .window-types-list li .gr1 .center,
.b-calculator .window-section .window-types-list li .gr2 .center,
.b-calculator .window-section .window-types-list li .gr3 .center,
.b-calculator .window-section .window-types-list li .gr4 .center {
    overflow: hidden;
    margin: 0 20px 0 37px;
    position: relative;
    height: 101px;
}

.b-calculator .window-section .window-types-list li .gr4 .center {
    padding-left: 10px !important;
}

.b-calculator .window-section .window-types-list li .gr1 .center {
    width: 245px;
}

.b-calculator .window-section .window-types-list li .gr2 .center {
    width: 328px;
}

.b-calculator .window-section .window-types-list li .gr3 .center {
    width: 400px;
}

.b-calculator .window-section .window-types-list li .gr4 .center {
    width: 125px;
}

.b-calculator .window-section .window-types-list li .gr4 .left,
.b-calculator .window-section .window-types-list li .gr4 .right,
.b-calculator .window-section .window-types-list li .gr4 .center {
    height: 151px !important;
}

.b-calculator .window-section .window-types-list li .types .scheme-bg {
    position: absolute;
}

.b-calculator .window-section .window-types-list li .types .right .scheme-bg {
    left: -38px;
}

.b-calculator .window-section .window-types-list li .gr4 .left .scheme-bg {
    left: 0;
    top: -101px;
}

.b-calculator .window-section .window-types-list li .gr4 .right .scheme-bg {
    left: -43px;
    top: -101px;
}

.b-calculator .window-section .window-types-list li .gr4 .center .scheme-bg {
    left: 0px;
    top: -102px;
}

.b-calculator .window-section .window-types-list li .types .center .center-in li {
    float: left;
    margin: 0;
    height: 78px;
    padding: 0 10px;
    cursor: pointer;
    top: 10px;
    position: relative;
}

.b-calculator .window-section .window-types-list li .types .center .center-in li img {
    float: left;
    padding-top: 15px;
}

/*полоски размеров*/
.b-calculator .window-section .slider-vertical {
    position: relative;
    top: 20px;
    height: 380px;
    float: right;
    margin-top: -8px;
    right: 20px;
}

.b-calculator .window-section .slider-vertical .track {
    position: relative;
    width: 4px;
    margin: 0 auto 6px auto;
    font-size: 0;
    line-height: 0;
    // background: url(/bitrix/templates/ecookna/images/calc-slider-track-vertical.gif) no-repeat 0 8px;
    height: 350px;
}

.b-calculator .window-section .slider-vertical .track .slider {
    position: absolute;
    left: 0;
    top: 100px;
    width: 4px;
    height: 1px;
}

.b-calculator .window-section .slider-vertical .track .slider .bg {
    position: absolute;
    left: -9px;
    top: -7px;
    display: block;
    cursor: pointer;
    width: 21px;
    height: 17px;
    // background: url(/bitrix/templates/ecookna/images/calc-slider-vertical.png) no-repeat;
    // -background-image: none;
    // -filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='/bitrix/templates/ecookna/images/calc-slider-vertical.png', sizingMethod='crop');
}

.b-calculator .window-section .slider-vertical input.value {
    padding: 2px;
    border: 1px solid #b6b6b6;
    width: 42px;
    text-align: right;
    font-size: 14px;
    color: #222;
}

.b-calculator .window-section .slider-horizontal {
    position: absolute;
    clear: left;
    width: 364px;
    top: 520px;
}

.b-calculator .window-section .slider-horizontal .track {
    position: relative;
    height: 4px;
    left: -8px;
    // background: url(/bitrix/templates/ecookna/images/calc-slider-track-horizontal.gif) no-repeat 8px 0;
    width: 316px;
    line-height: 0;
    font-size: 0;
}

.b-calculator .window-section .slider-horizontal .track .slider {
    position: absolute;
    left: 100px;
    top: 0px;
    height: 4px;
    width: 1px;
    font-size: 0;
    line-height: 0;
}

.b-calculator .window-section .slider-horizontal .track .slider .bg {
    position: absolute;
    top: -8px;
    left: -8px;
    display: block;
    cursor: pointer;
    width: 21px;
    height: 17px;
    // background: url(/bitrix/templates/ecookna/images/calc-slider-horizontal.png) no-repeat;
    // -background-image: none;
    // -filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='/bitrix/templates/ecookna/images/calc-slider-horizontal.png', sizingMethod='crop');
}

.b-calculator .window-section .slider-horizontal input.value {
    padding: 2px;
    border: 1px solid #b6b6b6;
    width: 42px;
    text-align: right;
    font-size: 14px;
    color: #222;
    position: absolute;
    right: 0;
    top: -10px;
}

/*/полоски размеров*/
.b-calculator .window-section .info-text-block {
    position: relative;
}

.b-calculator .params-section-1 .window-type p {
    display: none;
}

.b-calculator .params-section-1 .window-type .head {
    display: block;
    color: #cecece;
}

.b-calculator .params-section-1 .window-type .selected {
    display: block;
}

.b-calculator .params-section .params-block .params .param .name .price {
    font-size: 14px;
    color: #ababab;
    padding: 0 0 0 7px;
    position: relative; //top:-3px; display:none; }

    .b-calculator .params-section .params-block .params .selected .name .price {
        display: inline;
    }

    i.delete {
        cursor: pointer;
        position: relative;
        left: 5px;
        top: 1px;
        width
    }

    .b-calculator .params-section .params-block .params .param .options {
        position: relative;
        padding: 10px 0 0 0;
        display: none;
    }

    .b-calculator .params-section .params-block .params .furniture {
        margin-bottom: 5px;
    }

    .b-calculator .params-section .params-block .params .furniture .options {
        display: block;
    }

    .b-calculator .params-section .params-block .params .selected .options {
        display: block;
    }

    .b-calculator .params-section .params-block .params .param .options .line {
        position: relative;
        padding: 0 0 8px 25px;
        font-size: 14px;
    }

    .b-calculator .params-section .params-block .params .param .options .line .value {
        padding: 2px;
        width: 51px;
        border: 1px solid #b5b5b5;
        margin-right: 12px;
        float: left;
    }

    .b-calculator .params-section .params-block .params .param .options .line label {
        cursor: pointer;
    }

    .b-calculator .params-section .params-block .params .param .options .line label span {
        padding-left: 5px;
        color: #ababab;
    }

    .param-name {
        /*font-size:13px;
	font-weight:bold;*/
        /*float:left;*/
        clear: left;
        margin: 0 0 10px 0 !important;
        padding: 0 !important;
    }

    .window-type p {
        margin-bottom: 15px;
        float: left;
        color: #13b13a;
        clear: left;
        display: none;
    }

    .b-calculator .params-section {
        float: left;
        clear: left;
    }

    .window-type p.selected {
        display: block;
    }
